@charset "utf-8";

@media only screen and (min-width: 768px) {
.rwd_lc { float: left; }
.rwd_rc { float: right; }
.rwd_ct { text-align: center; }
.pc_none { display: none; }
}
@media only screen and (max-width: 767px) {
.rwd_lc { clear: left; }
.rwd_rc { clear: right; }
.rwd_image { width: 100%; }
.rwd_ct { text-align: left; }
.sp_none { display: none; }
}

/* ============================== body */
body {
color: #333;
font-size: 12px;
font-family: "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif; }
/* ============================== a */
a {color: #0072c2; transition: all 300ms 0s ease; }
a:link { color: #0072c2; }
a:visited { color: #9200c2; }
a:hover, a:active { color: #3194d9; text-decoration: underline; }
.imgover:hover { opacity: 0.6; }

/* ============================== text format | font size, line height */
em, strong { font-weight: bold; }
#main p, #main li, #main th, #main td { font-size: 0.875rem; }
h2, h3, h4 { font-weight: bold; }
#main p, #main li, #footer_info dl, .mc_outer p { line-height: 1.8; }

/* ============================== text style */
.text_red { color: #FF0000; }
.text_green { color: #00FF00; }
.text_blue { color: #0000FF; }
.text_plain { color: #333; font-weight: normal; }
.text_ind {text-indent: 7px; display: inline-block;}

/* ============================== text align */
.leftside, .ls { text-align: left !important;  }
.rightside, .rs { text-align: right !important; }
.centering, .ct { text-align: center !important; }

/* ============================== float */
.fl{ float: left !important;}
.fr{ float: right !important;}

/* ============================== float image */
img.img_left { float: left; margin: 0.5em 12px 12px 0; }
img.img_right { float: right; margin: 0.5em 0 12px 12px; }

/* ============================== simple border */
.bdt { border-top: 1px dotted #ccc; padding-top: 0.5em; }
.bdb { border-bottom: 1px dotted #ccc; padding-bottom: 0.5em; }

/* ============================== multi column */
.no_disp { display:none; }
.spc05r { margin-right: 5px; }

/* ============================== layout */
#area_header {
margin: 0 auto;
}
#area_contents {
padding:40px 0;
}

#main {
position: relative;
}

#area_footer-gray {
width: 100%;
background:#8B999E;
padding: 25px 0;
}
#area_footer-gray img {
display: block;
width: 80%;
max-width: 334px;
height: auto;
margin: 0 auto;
}

#footer {
padding: 20px 0;
margin: 0 auto;
}

@media only screen and (min-width: 768px) {
#container{
  width: 1000px;
  margin: 0 auto;
}
#area_header {
height: 155px;
margin-top: 10px;
}
#gnavi_wrapper,
#area_contents-inr,
#area_footer-gray,
#footer {
  width: 1000px;
  margin: 0 auto;
}
#area_footer-gray img {
width: auto;
max-width: 80%;
height: 40px;
}
}/* min-width: 768px */

@media only screen and (max-width: 767px) {
#container {
overflow: hidden;
}

#area_contents {
padding-top: 0;
}
.area_contents_main-inr {
background-color: #ffffff;
}

.area_contents_main {
padding: 0 20px;
}
#footer {
text-align: center;
}
}/* max-width: 767px */


/* ============================== header */
@media only screen and (min-width: 768px) {
#title_logo_wrapper {
width: 1000px;
height: 110px;
margin: 0 auto 10px;
position: relative;
text-align: center;
}
#title_logo_wrapper::before {
content: "";
position: absolute;
top: 0;
left: 0;
display: block;
width: 240px;
height: 110px;
margin: 0 auto;
background: url(../img/hdr_bg_01.svg) no-repeat center left;
background-size: contain;
z-index: 0;
}
#title_logo_wrapper::after {
content: "";
position: absolute;
top: 0;
right: 0;
display: block;
width: 240px;
height: 110px;
margin: 0 auto;
background: url(../img/hdr_bg_02.svg) no-repeat center right;
background-size: contain;
z-index: 0;
}
#title_logo {
  text-align: center;
  position: relative;
  z-index: 1;
  transition: all 300ms 0s ease;
}
#title_logo:hover {
  opacity: 0.6;
}
#title_logo img {
  height: 90px;
}

#navigation_switch {
display: none;
}

}/* min-width: 768px */

@media only screen and (max-width: 767px) {
#title_logo_wrapper {
padding: 1vw 0;
}
#title_logo_wrapper #title_logo img {
display: inline-block;
height: 13vw;
width: 75vw;
margin-left: 5vw;
}

#navigation_switch {
display: block;
position: fixed;
z-index: 10;
width: 9vw;
height: 9vw;
padding: 3vw;
top: 	0;
right: 0;
}
#navigation_switch img{
display: block;
width: 100%;
height: auto;
}
#navigation_switch #navigation_switch_close {
display: none;
}
#navigation_switch.close {
background-color: #563204;
}
#navigation_switch.close #navigation_switch_close {
display: block;
background-color: #563204;
}
#navigation_switch.close #navigation_switch_menu {
display: none;
}

}/* max-width: 767px */

/* ============================== footer */
#footer .logo {
margin-bottom: 10px;
}
#footer .copyright {
color: #666666;
font-size: 0.3rem;
}

/* ============================== gnavi・snavi */
#gnavi {
width: 1000px;
margin: 0 auto;
}
#gnavi li {
float: left;
height: 35px;
}
#gnavi li a {
display: flex;
align-items: center;
height: 100%;
cursor: pointer;
box-sizing: border-box;
transition: all 300ms 0s ease;
}

body #gnavi #gnavi01 a { background-color: #0070C8; }
body #gnavi #gnavi02 a { background-color: #F50600; }
body #gnavi #gnavi03 a { background-color: #28B955; }
body #gnavi #gnavi04 a { background-color: #FFDB01; }
body #gnavi #gnavi05 a { background-color: #FF8C00; }
body #gnavi #gnavi06 a { background-color: #8B999E; }

#snavi li {
float:left;
}
#snavi li a {
display:block;
color: #333333;
font-weight: bold;
cursor: pointer;
transition: all 300ms 0s ease;
}
#snavi li a:hover {
opacity: 0.6;
}

@media only screen and (min-width: 768px) {
#gnavi #gnavi01 a { width:166px; }
#gnavi #gnavi02 a { width:166px; }
#gnavi #gnavi03 a { width:170px; }
#gnavi #gnavi04 a { width:166px; }
#gnavi #gnavi05 a { width:166px; }
#gnavi #gnavi06 a { width:166px; }
#gnavi li a {
  justify-content: center;
}
#gnavi li a:hover {
opacity: 0.6;
}

#snavi_wrapper {
width: 1000px;
position: relative;
bottom: 60px;
margin: 0 auto;
}

#snavi {
width: 606px;
margin: 0 auto;
}
#snavi li {
margin-right: 17px;
}
#snavi li:first-child {
  margin-left: 10px;
}
#snavi li a {
position: relative;
padding-left: 9px;
}
#snavi li a:before {
content:  "";
display: block;
width: 9px;
height: 9px;
position: absolute;
top: 5px;
left: 0;
background: url(../img/bullet_arrow.svg) no-repeat left center;
background-size: contain;
}

}/* min-width: 768px */

@media only screen and (max-width: 767px) {
#navigation_wrapper {
display: none;
width: 90%;
position: fixed;
z-index: 5;
border-bottom: 10px #563204 solid;
box-shadow: -5px 5px 15px rgba(0,0,0,0.4);
}
#navigation_wrapper.show {
display: block;
}

#gnavi {
width: 100%;
}
#gnavi li {
width: 100%;
height: 50px;
clear: left;
line-height: 50px;
text-indent: 1em;
}
#gnavi li a {
  height: 50px;
}
#gnavi li a img {
margin: 0 auto;
height: 12px;
}


#snavi {
background-color: #f9f9f9;
overflow: hidden;
}
#snavi li {
width: 50%;
height: 50px;
line-height: 50px;
text-indent: 1em;
border-bottom: 1px #563204 solid;
}
#snavi li a {
  display: flex;
  justify-content: left;
  align-items: center;
  padding-left: 1em;
  height: 50px;
}
#snavi li img{
width: auto;
height: 11px;
}
}/* max-width: 767px */

/* ============================== contents */
h1 {
margin-bottom: 30px;
position: relative;
}
h2 {
margin-bottom: 15px;
}
h3 {
margin-bottom: 15px;
}
h4 {
margin-bottom: 15px;
}

h2.subtit {
font-size: 1.4rem;
padding-bottom: 10px;
color: #0081CC;
background: url(../img/kaisai_box_line.png) repeat-x left bottom;
}
h3.subtit {
font-size: 1.2rem;
padding-left: 8px;
color: #0081CC;
border-left: 8px solid #00b149;
}
h4.subtit {
font-size: 1.1rem;
color: #333;
}
h2.subtit span,
h3.subtit span,
h4.subtit span {
display: inline-block;
vertical-align: middle;
}
h2.subtit span img {
display: inline-block;
margin-bottom: 2px;
}
h2.subtit span.h2_txt,
h3.subtit span.h3_txt,
h4.subtit span.h4_txt  {
margin-right: 20px;
}

.category_label {
margin-bottom: 20px;
padding-left: 20px;
line-height: 3;
border-radius: 10px;
}
.category_label span,
.icon_status span {
display: inline-block;
vertical-align: middle;
}
.category_label span.title {
margin-right: 20px;
}
.category_label span img{
vertical-align: middle;
}

.place_box{
color: #0081CC;
font-size: 16px;
font-weight: bold;
}

.icon_box {
font-size: 1rem;
}

.Venue_icon,
.application_icon {
font-size: 0.8rem;
line-height: 1.2em;
font-weight:bold;
padding:5px 15px;
}
.Venue_icon {
color:#ffffff;
background-color: #9F9A8B;
}
.application_icon {
color: #333333;
}
.application_icon.prior { background-color: #f9be83; }
.application_icon.prior2 { background-color: #f3e95c; }
.application_icon.ticket { background-color: #b2dbb5; }
.application_icon.free { background-color: #a5d2eb; }
.application_icon.free_area { background-color: #563204; color: #ffffff; border-radius: 1em; }

.btn_more_read {
margin: 0 auto;
max-width: 200px;
border: 1px #a96a23 solid;
text-align: center;
box-sizing: border-box;
cursor: pointer;
}
.btn_more_read a {
display: block;
padding: 5px;
text-decoration: none;
color: #a96a23;
font-weight: bold;
transition: all 300ms 0s ease;
}
.btn_more_read a:hover {
color: #ffffff;
background-color: #a96a23;
}

.box_photo {
margin-bottom: 30px;
}
.box_photo .photo_area {
padding: 4px;
border: solid 1px #cccccc;
margin: 0 0 0 15px;
}
.photo_area.bd img,
.box_photo .photo_area,
.photo_area02.bd img,
.box_photo .photo_area02 img,
.box_photo .photo_area04 img {
padding: 4px;
border: solid 1px #a0a0a0;
}
.photo_area.bd span {
  display: inline-block;
}
#main p.photo_area_caption {
font-size: 0.7rem;
text-align: right;
}

.box_photo .text_area h3 {
font-size:  1rem;
}


#ftr-text{
padding: 30px 30px;
background:#f4eddf;
}
#ftr-text p{
margin:0 0 10px;
}

@media only screen and (min-width: 768px) {
#area_contents-inr h1 {
display: flex;
align-items: center;
overflow: hidden;
height: 138px;
margin-bottom: 35px;
}
#area_contents-inr h1 .h1_title_image {
position: absolute;
top: 0;
right: 0;
}
#area_contents-inr h1 img:first-child {
  margin-left: 35px;
}
#area_contents-inr h1.h1_snavi {
  display: flex;
  align-items: center;
  padding-left: 30px;
}
#area_contents-inr h1.h1_snavi img {
  position: relative;
  height: 25px;
}
#area_contents-inr h1.h1_snavi img:first-child {
  position: relative;
  top: auto;
  left: auto;
  height: 70px;
  margin-right: 25px;
  margin-left: 0;
}


.box_photo .photo_area,
.box_photo .photo_area02,
.box_photo .photo_area03 {
float: right;
margin: 0 0 0 15px;
}
.box_photo .photo_area04 ul {
  margin: auto;
  width: 867px;
  overflow: hidden;
}
.box_photo .photo_area04 li {
  float: left;
  text-align: center;
}
.box_photo .photo_area04 li span {
  display: block;
  text-align: center;
}
span.fs12 {
  font-size: 12px !important;
}
span.db {
  display: block;
}
.photo_in_width {
  width: 837px !important;
}
} /* min-width: 768px */

@media only screen and (max-width: 767px) {
#area_contents-inr h1 {
  display: flex;
  align-items: center;
  height: 80px;
  padding-left: 10px;
}
#area_contents-inr h1 img {
width: auto;
height: 60px;
position: relative;
z-index: 1;
}
#area_contents-inr h1 img.h1_title_image {
position: absolute;
width: 15vw;
height: auto;
right: 0;
bottom: 10px;
z-index: 0;
}
#area_contents-inr h1.h1_snavi {
  display: flex;
  align-items: center;
}
#area_contents-inr h1.h1_snavi img {
  position: relative;
  height: 20px;
}
#area_contents-inr h1.h1_snavi img:first-child {
  position: relative;
  top: auto;
  left: auto;
  height: 50px;
  margin-right: 15px;
}

.box_photo .photo_area,
.box_photo .photo_area02,
.box_photo .photo_area03 {
clear: right;
margin: 0 0 15px 0;
}
.box_photo .photo_area img,
.box_photo .photo_area02 img,
.box_photo .photo_area03 img,
.box_photo .photo_area04 img {
display: block;
box-sizing: border-box;
width: 100%;
height: auto;
}

#ftr-text{
margin: 0 ;
padding: 20px;
}
.box_photo .photo_area04 li {
  float: left;
  width: 100%;
  margin: auto;
  text-align: center;
}
span.fs12 {
  font-size: 12px !important;
  line-height: 1.3;
  display: block;
  padding: 5px 0 20px;
}
} /* max-width: 767px */


.last-para{
margin:0 0 50px;
}

.border-b1{
margin:0 0 20px;
padding:0 0 20px;
border-bottom:1px solid #dddddd;
}
.holding {
color:#a96a23;
font-size:18px!important;
}

a.link-pdf{
padding:0 0 5px 45px;
background:url(../img/bullet_pdf.gif) no-repeat left top;
}

a.link-text{
padding:3px 0 5px 23px;
background:url(../img/bullet_link.gif) no-repeat left 2px;
}

a.link_window {
background:url(../img/bullet_window.gif) right 2px no-repeat;
padding-right:14px;
}


/* ============================== area_btn_box */

body#ww_01 #main .area_btn_box,
body#wc_01 #main .area_btn_box,
body#wc_02 #main .area_btn_box,
body#wdc_01 #main .area_btn_box,
body#ww #main .area_btn_box,
body#wdc_02 #main .area_btn_box{ margin: 30px 0 50px 0;}

#main .area_btn_box p.reservation_btn{ margin: 0 auto; width:250px; }
#main .area_btn_box p.reservation_btn2{ margin: 0 auto; width:510px; }

p.reservation_btn a:hover,
p.reservation_btn2 a:hover { opacity: 0.6; }


/* ============================== social_area */
#social_area_02 .ftr-btn-r {
width: 130px;
float: right;
}

/* ============================== table */
#main table { width: 100%; }
#main table { border-collapse: collapse; border-spacing: 0; }
#main th, #main td { padding: 15px; border: 1px solid #ccc; }

#main th {
background-color: #dcf0fb;
font-weight:bold;
vertical-align: middle;
}
#main td {
  vertical-align: middle;
  }
#main th:first-child {
width: 25%;
}
@media only screen and (max-width: 767px) {
#main th:first-child {
width: 25%;
}
}

body#wc #main th{background-color: #dcf0fb;}
body#wclub #main th{background-color: #b2ddc4;}
body#wakuwaku #main th{background-color: #f9d3bb;}
body#kids #main th{background-color: #ddedbb;}
body#ws #main th{background-color: #f8cbd9;}

body#wc #main table.second tr th {background-color: #d9ebf6;}
body#wclub #main table.second tr th {background-color: #d9eee2;}
body#wakuwaku #main table.second tr th {background-color: #f9d3bb;}
body#kids #main table.second tr th {background-color: #eef6de;}
body#ws #main table.second tr th {background-color: #fce5ec;}


/*============================== ancher nav */
ul.links-anc li{
margin:0 20px 5px 0px;
padding:0 0 0 20px;
display:inline-block;
background-repeat: no-repeat;
background-position: 0 4px;
float: left;
}


/*============================== button */
.btn_prevpage_top {
position: absolute;
top: 0;
right: 0;
}
.btn_prevpage_btm {
position: absolute;
bottom: 0;
right: 0;
}

@media only screen and (max-width: 767px) {
.btn_prevpage_top {
display: none;
}
.btn_prevpage_btm {
position: relative;
top: -30px;
}
}


/* ============================== margin */
.mt0 { margin-top: 0px!important; }
.mt05 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt35 { margin-top: 35px!important; }
.mt40 { margin-top: 40px!important; }
.mt45 { margin-top: 45px!important; }
.mt50 { margin-top: 50px!important; }
.mt60 { margin-top: 60px!important; }

.mb0 { margin-bottom: 0px!important; }
.mb05 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb45 { margin-bottom: 45px!important; }
.mb50 { margin-bottom: 50px!important; }
.mb60 { margin-bottom: 60px!important; }

.ml0 { margin-left: 0px!important; }
.ml05 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml35 { margin-left: 35px!important; }
.ml40 { margin-left: 40px!important; }
.ml45 { margin-left: 45px!important; }
.ml50 { margin-left: 50px!important; }
.ml60 { margin-left: 60px!important; }

.mr0 { margin-right: 0px!important; }
.mr05 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mr30 { margin-right: 30px!important; }
.mr35 { margin-right: 35px!important; }
.mr40 { margin-right: 40px!important; }
.mr45 { margin-right: 45px!important; }
.mr50 { margin-right: 50px!important; }
.mr60 { margin-right: 60px!important; }

/* ============================== padding */
.pad0 { padding: 0 !important; }

.pt0 { padding-top: 0px!important; }
.pt05 { padding-top: 5px!important; }
.pt10 { padding-top: 10px!important; }
.pt15 { padding-top: 15px!important; }
.pt20 { padding-top: 20px!important; }
.pt25 { padding-top: 25px!important; }
.pt30 { padding-top: 30px!important; }
.pt35 { padding-top: 35px!important; }
.pt40 { padding-top: 40px!important; }
.pt45 { padding-top: 45px!important; }
.pt50 { padding-top: 50px!important; }
.pt60 { padding-top: 60px!important; }
.pt140 { padding-top: 140px!important; }

.pb0 { padding-bottom: 0px!important; }
.pb05 { padding-bottom: 5px!important; }
.pb10 { padding-bottom: 10px!important; }
.pb15 { padding-bottom: 15px!important; }
.pb20 { padding-bottom: 20px!important; }
.pb25 { padding-bottom: 25px!important; }
.pb30 { padding-bottom: 30px!important; }
.pb35 { padding-bottom: 35px!important; }
.pb40 { padding-bottom: 40px!important; }
.pb45 { padding-bottom: 45px!important; }
.pb50 { padding-bottom: 50px!important; }
.pb60 { padding-bottom: 60px!important; }

.pl0 { padding-left: 0px!important; }
.pl05 { padding-left: 5px!important; }
.pl10 { padding-left: 10px!important; }
.pl15 { padding-left: 15px!important; }
.pl20 { padding-left: 20px!important; }
.pl25 { padding-left: 25px!important; }
.pl30 { padding-left: 30px!important; }
.pl35 { padding-left: 35px!important; }
.pl40 { padding-left: 40px!important; }
.pl45 { padding-left: 45px!important; }
.pl50 { padding-left: 50px!important; }
.pl60 { padding-left: 60px!important; }

.pr0 { padding-right: 0px!important; }
.pr05 { padding-right: 5px!important; }
.pr10 { padding-right: 10px!important; }
.pr15 { padding-right: 15px!important; }
.pr20 { padding-right: 20px!important; }
.pr25 { padding-right: 25px!important; }
.pr30 { padding-right: 30px!important; }
.pr35 { padding-right: 35px!important; }
.pr40 { padding-right: 40px!important; }
.pr45 { padding-right: 45px!important; }
.pr50 { padding-right: 50px!important; }
.pr60 { padding-right: 60px!important; }
